SVN using Apache2 on Gentoo

Alex Esplin alex.esplin at gmail.com
Mon Mar 13 22:41:01 MST 2006


On 3/13/06, Steve <smorrey at gmail.com> wrote:
> Here are my build flags for Apache2
>
> [ebuild   R   ] net-www/apache-2.0.55-r1  USE="ssl -apache2 -debug
> -doc -ldap -mpm-leader -mpm-peruser -mpm-prefork -mpm-threadpool
> -mpm-worker -no-suexec -static-modules -threads" 0 kB
>
> Here are my build flags for subversion
>
> [ebuild   R   ] dev-util/subversion-1.3.0  USE="berkdb nls perl python
> zlib -apache2* -bash-completion -emacs -java -minimal -nowebdav -ruby"
> 0 kB

I realize that you've flagged this as solved, but I'm curious...
Doesn't the '-' in the USE flags line mean to compile without any
optional support for that package?  Like when I set my USE flags as
USE="-oss alsa"   to compile packages with optional support for alsa
and without any optional support for oss?  Just curious.

--
Alex Esplin



More information about the PLUG mailing list